#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.13.0.1
id: servant-server-0.13.0.1-7PmPEH1eJyrGPvY9JASGqf
key: servant-server-0.13.0.1-7PmPEH1eJyrGPvY9JASGqf
license: BSD-3-Clause
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
author: Servant Contributors
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
abi: dde333270a5aeccc71fc0f57ddf3fc1e
exposed: True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
import-dirs: /usr/lib/ghc-8.4.3/site-local/servant-server-0.13.0.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/servant-server-0.13.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/servant-server-0.13.0.1
hs-libraries: HSservant-server-0.13.0.1-7PmPEH1eJyrGPvY9JASGqf
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0 mtl-2.2.2
    text-1.2.3.0 transformers-0.5.5.0 filepath-1.4.2
    servant-0.13.0.1-HYrT1fRKGWQ9gHNTb8uIgW
    aeson-1.4.0.0-LGp6kTtgO3W1vagljwPVLq
    base-compat-0.10.4-9FtFg9E90S5CFRyvxjUaaZ
    attoparsec-0.13.2.2-66ub406fEYL5HI27KdshEC
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    exceptions-0.10.0-7FqenMMTX3xHtUICKpGQUY
    http-api-data-0.3.8.1-Jysp6UXRkiA6uBrVc7acAh
    http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf
    http-types-0.12.1-Gr2aQVFR6i1F5AWnhgkIyR
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    monad-control-1.0.2.3-7JzgqOE5QdMK1n6qA1B9zU
    network-2.7.0.2-Epka4Y5CXXTKVbAZSchnya
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG
    string-conversions-0.4.0.1-2odRrDeA1b0G507cZcdaLT
    system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    resourcet-1.2.1-LctEqL4FQggH5oPTFQRvcN
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO
    transformers-base-0.4.5.2-AexAWi6e5nx6jQ9Vfwnuts
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    wai-3.2.1.2-AH78YrxvcC9IISR7JNtqJ9
    wai-app-static-3.1.6.2-JMIYfMomtLG2JgZkr4MS4C
    warp-3.2.24-Ca1SjU5IaYxTsVDgk6dGB word8-0.1.3-Psnh2l3FAaIFxTGKIJTuU
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             servant-0.13.0.1-HYrT1fRKGWQ9gHNTb8uIgW=7b1e9a2f6afc2bfd48f4405d3e66edfd
             aeson-1.4.0.0-LGp6kTtgO3W1vagljwPVLq=0bddb8c122a0181e324f08c1b045cf5c
             base-compat-0.10.4-9FtFg9E90S5CFRyvxjUaaZ=fc280138c1e1b70cf939493d29d4c902
             attoparsec-0.13.2.2-66ub406fEYL5HI27KdshEC=c6a831664a8826b2c70f720ac226f7d1
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=6373b2ec1ae2585bcca6cddbee5d3e75
             exceptions-0.10.0-7FqenMMTX3xHtUICKpGQUY=1e7acabe11915a69b3faf108407a56c7
             http-api-data-0.3.8.1-Jysp6UXRkiA6uBrVc7acAh=ddded0732e31f19a651e0613179b2c5b
             http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf=3b8ff7a7eec0b45994664ca667110b69
             http-types-0.12.1-Gr2aQVFR6i1F5AWnhgkIyR=434719f760c972f4cce02eab4b258186
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
             monad-control-1.0.2.3-7JzgqOE5QdMK1n6qA1B9zU=69e6cbcc316152f03e15a8ee01a3a4a0
             network-2.7.0.2-Epka4Y5CXXTKVbAZSchnya=34c8f87548d66d5af3596a33ad5000fc
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=ea4c73c7e93df299ddc7c8e477e863d6
             string-conversions-0.4.0.1-2odRrDeA1b0G507cZcdaLT=2754b46212c00717aaae8361f03806b5
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=03145435aceae6e5208d7a1b612976f3
             resourcet-1.2.1-LctEqL4FQggH5oPTFQRvcN=5291d0bc2bb1ab278a399398d2d041e1
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             transformers-base-0.4.5.2-AexAWi6e5nx6jQ9Vfwnuts=429c07af1089832867529f5d7ce0e624
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
             wai-3.2.1.2-AH78YrxvcC9IISR7JNtqJ9=e336fd79696a6625299bf0d65f08ec2e
             wai-app-static-3.1.6.2-JMIYfMomtLG2JgZkr4MS4C=ebc6f6c8a4eb612eb24987e2e422b195
             warp-3.2.24-Ca1SjU5IaYxTsVDgk6dGB=40bc3ec3953372c01e4afd7846c8483e
             word8-0.1.3-Psnh2l3FAaIFxTGKIJTuU=ebc90d010e749320c5d2c76b47a69695
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

